@media (min-width: 320px) {
	

	#SearchText::-webkit-input-placeholder {
    color: #687786;
	font-weight: 400;
	font-size: 18px;
}
	#SearchText:-moz-placeholder {
    color: #687786;
	font-weight: 400;
	font-size: 18px;
}
	#SearchText::-moz-placeholder {
    color: #687786;
	font-weight: 400;
	font-size: 18px;
}
	#SearchText:-ms-input-placeholder {
    color: #687786;
	font-weight: 400;
	font-size: 18px;
}
img {
    max-width: 100%;
    height: auto;
}
a:not([href]):not([tabindex]):focus, a:not([href]):not([tabindex]):hover {
    cursor: default;
}

li.has-sub a.stell {
    pointer-events: none;
    cursor: not-allowed;
}

.headerContainer {
    text-align: left;
}
.header-wrap {
    position: relative;
}
.header-wrap-contain .container {
    
}
section.sec1-bg {
    /* background: #00427e; */
    padding: 17px 0px 17px 0px;
    position: relative;
    transition: all .4s;
    border-bottom: 1px solid #e4e4e4;
}
.section1-group {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}
.v-layout {
    margin-left: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
}
section.sec-up1 {
    background: #00427e;
    /* padding: 10px; */
    border-bottom: 0px solid #a6a8ab;
}
.sticky section.sec1-bg .logo.logo-d {
    width: 160px;
}
.sticky section.sec1-bg {
    padding: 6px 0px 6px 0px;
}
.sticky section.sec1-bg .logo.logo-m {
    visibility: visible;
    opacity: 1;
    width: 50px;
    margin: 0px;
	margin-right: 17px;
}

section.sec-up {
    font-size: 14px;
    font-weight: 400;
    padding-top: 0px;
    padding-bottom: 0px;
}
.section1a.d-flex.align-items-center {
    flex-wrap: wrap;
}
.sec-group {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
	    -ms-flex-item-align: start;
	        align-self: flex-start;
}

.section-group {
    margin-left: auto;
    -ms-flex-item-align: start;
        align-self: flex-start;
}
span.header-contact {
    color: rgb(255 255 255);
    font-size: 16px;
    margin-left: auto;
    margin-right: 40px;
}
span.header-contact p {
    margin-bottom: 0;
}
.login-sec {
    margin-bottom: 20px;
}
.top-border {
    height: 0px;
    background: #1e1b1c;
    width: 100%;
    display: inline-block;
    z-index: 1;
    top: 0%;
    position: absolute;
    -webkit-animation: linear;
    -webkit-animation-name: run;
    -webkit-animation-duration: 1s;
}

@-webkit-keyframes run {
  0% {
    right: 100%;
	background: #fff;
  }
  50% {
    right: 0;
	background: #e2000f;
  }
}

#header_placeholder {
    height: 115px;
    width: 100%;
    display: none;
    transition: all .5s;
}
.sticky + #header_placeholder {
    display:block;
}
.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
}

.logo {
    margin-right: 40px;
    /* margin-bottom: -16px; */
    text-align: left;
    width: 260px;
    transition: width .4s;
}
.mes {
    color: white;
    font-weight: 500;
    margin-right: 24px;
    font-size: 16px;
    line-height: 1;
}

a.ticker-item {
    /* margin-left: 24px; */
    margin-right: 0;
    color: #000000;
    /* background: #000000; */
    padding: 16px 16px;
    border: 1px solid #00294e;
    border-top: 0px;
    border-bottom: 0px;
    font-size: 16px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-decoration: none;
    font-weight: 400;
}

span.ticker-label {
    line-height: 1;
    margin-top: 0px;
    /* color: #000000; */
    margin-left: 4px;
}
a span.c-items {
    line-height: 1;
    color: #ffffff;
    font-weight: 400;
    /* letter-spacing: -1px; */
    border-radius: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.ticker-item i {
    margin-right: 4px;
    font-size: 18px!important;
    color: #ffffff;
}
.cart-i-group {
    line-height: 1;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.pcat {
    text-transform: uppercase;
    color: #121212 !important;
    padding: 15px 12px 15px 20px;
    margin: 0px;
    font-weight: 600;
    line-height: 1;
    font-size: 18px;
    /* letter-spacing: .25px; */
    display: flex;
    align-items: center;
}
.pcat.Products {
    margin-left: 0px;
    padding-right: 24px!important;
    position: relative;
    border-radius: 0px;
    text-align: center;
    /* background: #9c1519; */
    /* border: 2px solid #fafafa; */
    border-radius: 6px;
}
.pcat.Products i {
    margin-left: 8px;
    font-size: 12px;
}
.cd-dropdown-trigger::before, .cd-dropdown-trigger::after {
    content: '';
    position: absolute;
    top: 50%;
    margin-top: 0px!important;
    height: 1px!important;
    width: 5px;
    background: #fff;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: width 0.3s, -webkit-transform 0.3s;
    -moz-transition: width 0.3s, -moz-transform 0.3s;
    transition: width 0.3s, transform 0.3s;
    background: #000 !important;
    
}
.cd-dropdown-trigger::before {
    right: 14px!important;
    -webkit-transform: rotate(
45deg
);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(
45deg
);
}
.cd-dropdown-trigger::after {
    right: 11px!important;
    -webkit-transform: rotate(
-45deg
);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(
-45deg
);
}


.search-bar {
    margin-left: auto;
    /* margin-right: auto; */
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    width: 100%;
    max-width: 350px;
    transition: all .25s;
}
.searchby {
    position: relative;
}
.searchby {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
#SearchText {
    margin-left: auto;
    width: 100%;
    background: #ffffff;
    color: #373737;
    border-right: 0px;
    font-size: 16px;
    text-indent: 0px;
    line-height: normal;
    height: 48px;
    padding: 2px 54px 1px 12px;
    overflow: hidden;
    border-radius: 2px;
    transition: width linear .2s;
    border: solid 1px #cacaca;
    box-shadow: inset 0px -2px 1px rgb(0 0 0 / 75%);
}
#SearchText:focus {
	background: #ffffff;
	text-indent: 8px;
	outline: 0px solid white;
}
.sbutton {
    display: block;
    position: absolute;
    right: 0px;
    top: 0px;
    height: 46px;
    padding: 2px 16px 2px 16px;
    color: #282b2a;
    background-color: transparent;
    border: 0px solid #515151;
    border-left: 0px solid #e1e1e1;
    border-radius: 0px 2px 2px 0px!important;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
    text-align: center;
    overflow: hidden;
    display: flex;
    align-items: center;
    cursor: pointer;
    transition: all .2s;
}
.sbutton:focus {
    outline: none;
    border: none;
}

.sbutton:focus i, .sbutton:hover i {
    outline: none;
    border: none;
    color: #cfcfcf;
}

.sbutton i {
    font-size: 20px;
    font-weight: 600;
    color: #1c1c1c;
    transition: all .2s;
}
.sbutton span {display: none;}
.user-group {
    margin-left: auto;
}
span.username {
    margin-right: 8px;
}
.user-action {
    /* margin-left: auto; */
    /* margin-bottom: 24px; */
    font-size: 16px;
    padding-right: 0px;
    color: #dfd347;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}
.account-dropdown {
    /* padding: 16px 16px; */
    line-height: 1;
    border: 1px solid #00294e;
    border-right: 0px;
    border-top: 0;
    border-bottom: 0px;
    /* background: #000000; */
    display: inline-flex;
    align-items: center;
}
.account-dropdown > a {
    color: #ffffff;
    font-size: 16px!important;
    font-weight: 400;
    /* text-transform: uppercase; */
    padding: 16px 16px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.account-dropdown > a:hover {
    text-decoration: none;
}
.account-dropdown i {
    font-size: 18px;
    color: #ffffff;
    margin-right: 4px;
}
.user-action span:last-child {
    margin-right: 0;
}
.user-action li.dropdown-item a {
  color: initial;
}
.cd-dropdown-wrapper .cd-dropdown .cd-close {
    background: transparent;
}

	
}




 @media only screen and (min-width: 576px) {

  } 
  
 @media only screen and (min-width: 577px) { 

}

@media only screen and (min-width: 1025px) {
a.pcat:hover {
    color: #00427e !important;
    text-decoration: none;
    /* background: #28343c; */
}
.cd-dropdown-wrapper:hover a.pcat {
    color: #00427e !important;
}

.stell.steller {
    text-transform: uppercase!important;
    color: #121212 !important;
    padding: 15px 15px 15px 15px;
    margin: 24px 0;
    margin: 0px 0;
    font-size: 18px;
    line-height: 1;
    display: block;
    font-weight: 600;
}
li.has-sub a.stell.steller:hover {
    color: #00427e !important;
}
.stell.steller:hover {
    color: #00427e !important;
}
	.ticker3-m {
    display: none!important;
}
	.stellarnav.dark li a {
    color: #FFF;
}
		.stellarnav.dark li a:hover {
    color: initial;
}
	.stellarnav.dark ul ul {
    background: #00427e;
}
.stellarnav.dark.desktop li.has-sub ul a {
    padding: 12px 24px;
    border-bottom: 1px solid #002a50;
}
.stellarnav.dark .menu-toggle span.bars span {
    display: block;
    width: 24px;
    height: 3px;
    border-radius: 8px;
    background: #000000;
    margin: 0 0 4px;
}	
}



@media (max-width: 1024px) {
	.logo {
    /* margin-right: 15px; */
}
	.stell.steller {
    padding: 0;
    margin: 0;
}
.section1 {
    -webkit-box-align: center!important;
    -ms-flex-align: center!important;
    -ms-grid-row-align: center!important;
    align-items: center!important;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.cd-dropdown-wrapper {
	margin-right: auto;
}
.stellarnav {
    margin-left: 0px!important;
    margin-right: 0px;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
}
.search-bar {
    margin-left: 0;
}
.pcat {
    padding: 6px 10px 6px 15px;
    font-weight: 600;
    letter-spacing: 0px;
    margin: 0px;
    border: none;
}
.pcat.Products {
    margin: 0;
    border-right: none;
}
a.ticker-item {
    margin-left: auto;
}
span.ticker-label {
    font-weight: 600;
    font-size: 12px;
}
.user-action {
    display: none!important;
}

	}
		
@media (max-width: 991px) {	
#SearchText {
    width: 100%;
}
}

@media (max-width: 767px) {

#header_placeholder {
    height: 58px;
}

a span.c-items {
    line-height: 1;
    font-size: 12px;
    top: -4px;
    height: 18px;
    width: 18px;
}
	}
	
	
@media (max-width: 650px) {
section.sec1-bg {
    padding: 8px 0px 12px 0px;
}
span.header-contact {
    color: rgb(255 255 255);
    font-size: 14px;
    margin-left: auto;
    margin-right: auto;
}
.logo {
    width: 190px;
    /* margin-left: auto; */
    margin-right: auto;
    margin-bottom: 16px;
}
section.sec-up1 {
    
}
.section2 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
}

#SearchText {
    /* padding: 4px 4px 4px 40px; */
    font-size: 16px;
    height: 40px;
    max-width: 100%;
    box-shadow: none;
    border-color: #777;
}
#SearchText:focus {
	max-width: 100%;
}
.sbutton {
    top: 0;
    right: 0;
    height: 40px;
}
i.bx.bx-search {
    font-size: 20px;
    font-weight: 400;
}
.search-bar {
    margin: 0;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    max-width: 100%;
    flex: 0 0 100%;
}
.cd-dropdown-wrapper {
    margin-left: auto;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    background: #9c1519;
    margin-top: 6px;
    margin-bottom: 6px;
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
}
.pcat {
    padding: 12px 10px 12px 15px;
    font-size: 16px;
    font-weight: 600;
    margin-right: 0px!important;
    color: #fff!important;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}


}
	
	

	